Services & Resources / Wolfram Forums / MathGroup Archive
-----

MathGroup Archive 2001

[Date Index] [Thread Index] [Author Index]

Search the Archive

Re: Help fitting Exponential curves

  • To: mathgroup at smc.vnet.net
  • Subject: [mg29046] Re: [mg28969] Help fitting Exponential curves
  • From: Simon Chandler <simon_chandler at agilent.com>
  • Date: Sat, 26 May 2001 21:53:36 -0400 (EDT)
  • References: <200105250548.BAA07910@smc.vnet.net>
  • Sender: owner-wri-mathgroup at wolfram.com

Mark,

> Since I could really use a good experimental data analysis package, I looked
> at the EDA webpage again, and found that it still says that EDA is
> compatible with Mathematica 2.2 *only*.

I still use the EDA package that I bought years ago, when v2.2 was the current version. I now use v4.0 and have found no problems.  Perhaps I just don't use the functions that have broken with the upgrade, but I do lots of data importing/exporting, fitting, data smoothing, etc.

So, yes. I have used EDA with v4.0 successfully.

Simon


  • Prev by Date: Forcing numbers to be real.
  • Next by Date: Re: Left-hand Sum, etc?
  • Previous by thread: Re: Re: Help fitting Exponential curves
  • Next by thread: Re: Help fitting Exponential curves